.product-banners .prod-banner-item {
    width: 24.8%;
    float: left;
}

ul.chosen-results li[data-option-array-index="0"] {
    padding: 0 !important;
    height: 0;
    overflow: hidden;
}

@media only screen and (max-width: 992px) {
    .woof_sid_auto_shortcode.cnt-4.visible .woof_redraw_zone {
        margin-left: 0;
        height: auto;
        visibility: visible;
        /* overflow: hidden; */
        display: block;
    }
    .woof_sid_auto_shortcode.visible .woof_redraw_zone .clearboth {
        display: none;
    }
    .woof_sid_auto_shortcode.cnt-4.visible .woof_redraw_zone .woof_container {
        width: 47%;
        /* display: inline-table; */
        clear: none;
        float: left;
        min-height: 80px;
        /* overflow: hidden; */
    }
    .product-banners .prod-banner-item {
        width: 49.5%;
    }
}

@media only screen and (max-width: 767px) {
    .woof_sid_auto_shortcode.woof.visible {
        margin-top: 30px;
    }
    .woof_sid_auto_shortcode.cnt-3.visible .woof_redraw_zone {
        margin-left: 0;
        height: auto;
        visibility: visible;
        /* overflow: hidden; */
        display: block;
    }
    .woof_sid_auto_shortcode.visible .woof_redraw_zone .woof_container {
        margin: 0 auto 0;
        width: auto !important;
        max-width: 90%;
        float: none !important;
    }
    .woof_price_search_container.woof_container.woof_price_filter {
        margin-bottom: 20px !important;
    }
    .product-banners .prod-banner-item {
        width: 95%;
    }
    .product-banners .prod-banner-item img {
        margin: 0 auto;
        display: table;
        float: none;
    }
}

.footer-link>a {
    color: #bbc2c6;
    font-size: 14px;
    display: block;
    margin-bottom: 12px;
}